--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Fetch the record for this migration out of the migration_info table
full_name: DataMapper::Migration#migration_record
is_singleton: false
name: migration_record
params: ()
visibility: public
